@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: montserratReg;
    src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face {
    font-family: montserratRegItal;
    src: url(../fonts/Montserrat-Italic.ttf);
}
@font-face {
    font-family: montserratMed;
    src: url(../fonts/Montserrat-Medium.ttf);
}
@font-face {
    font-family: montserratMedItal;
    src: url(../fonts/Montserrat-MediumItalic.ttf);
}


body{
	font-family:montserratReg, Arial, Helvetica, sans-serif;
}

a{
	text-decoration:none;	
}


#main_container{
	margin-left:-10px;
	margin-top:-10px;
	width:100%;
	background-color:transparent;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
}

nav{
	float:left;
	margin-left:0px;
	margin-top:0px;
	width:100%;
	background-color:#EF4042;
	height:50px;
	position:fixed;	
	z-index:100;
}

nav #colgateHome{
	float:left;
	position:relative;
	width:100px;
	height:50px;
	margin-left:50px;
	background-color:transparent;
	background-image:url('../img/colgateNavIcon.png');
	background-size: cover;
	color:#fff;
	font-size: 15px;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:50px;
	vertical-align:central;
	visibility:visible;
}
nav #journeyHome{
	float:left;
	position:relative;
	width:125px;
	height:50px;
	margin-left:50px;
	background-color:transparent;
	background-image:url('../img/colgateJourneyHomeTab.png');
	background-size: cover;
	color:#fff;
	font-size: 15px;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:50px;
	vertical-align:central;
	visibility:visible;
}
nav #searchBtn{
	float:right;
	position:relative;
	width:75px;
	height:50px;
	margin-right:-75px;
	background-color:transparent;
	background-image:url('../img/search_icon.png');
	color:#fff;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:50px;
	vertical-align:central;
	visibility:visible;
}
nav .navBtn{
	float:right;
	position:relative;
	color:#fff;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:50px;
	vertical-align:central;
	padding-right:20px;
	padding-left:20px;
	background-color:transparent;
	-webkit-transition: color, background-color 0.3s; /* Chrome, Safari, Opera */
    transition: color, background-color 0.3s;
	visibility:visible;
}
nav .navBtn:hover{
	color:#EF4042;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	background-color:#fff;
}
nav #hamburgerBtn{
	float:right;
	position:relative;
	margin-top:0px;
	width:75px;
	height:50px;
	background-color:transparent;
	background-image:url('../img/hamburgerMenuBtn.png');
	background-size:cover;
	color:#fff;
	visibility:hidden;
}
#responsiveFrame{
	visibility:hidden;
	display:block;
	float:right;
	position:fixed;
	margin-right:0px;
	margin-top:50px;
	width:0px;
	height:100%;	
	background-color:#EF4042;
	z-index:200;
	overflow:hidden;
}
#responsiveFrame .navBtn{
	float:right;
	position:relative;
	width:230px;
	color:#fff;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:50px;
	vertical-align:central;
	text-align:right;
	padding-right:20px;
	background-color:transparent;
	-webkit-transition: color, background-color 0.3s; /* Chrome, Safari, Opera */
    transition: color, background-color 0.3s;
	visibility:visible;
}
#responsiveFrame .navBtn:hover{
	color:#EF4042;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	background-color:#fff;
}


#body_container{
	float:left;
	position:relative;
	margin-left:0px;
	margin-top:0px;
	width:100%;
	z-index:5;
}

.spacer100{
	width:100px;
	height:100px;
	background-color:transparent;
	float:left;
	position:relative;	
}

@media only screen and (max-width:1100px){
	nav #hamburgerBtn{
		visibility:visible;
	}
	nav #responsiveFrame{
		visibility:visible;
		float:right;
		margin-right:0px;
		width:100px;
		height:100%;
	}
	
	nav #searchBtn{
		visibility:hidden;
	}
	nav .navBtn{
		visibility:hidden;
	}
}
